@charset "utf-8";

/* reset:Start */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0;padding:0}
fieldset,img {border:0 none}
dl,ul,ol,menu,li {list-style:none}
blockquote, q {quotes: none}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none}
input,select,textarea,button {vertical-align:middle}
input:focus, button:focus, textarea:focus {outline:none;}
button {border:0 none;background-color:transparent;cursor:pointer}
body {background:#fff;-webkit-text-size-adjust:none;}
body,th,td,input,select,textarea,button {font-size:12px;font-family:'HelveticaNeue-Light','AppleSDGothicNeo-Light','sans-serif','Nanum Gothic';color:#333}
a {color:#333;text-decoration:none}
a:active, a:hover {text-decoration:none;}
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal}
figure {line-height:0}
img{vertical-align:top}
.blind{overflow:hidden;position:absolute;left:-9999px;width:1px;height:1px;font-size:0;line-height:0;white-space:nowrap}
/* reset:End */

/* Styles:Start */
.wrap{overflow:hidden;position:relative;width:100%}
.section_01,.section_02,.section_03,.section_04,.section_05,.section_06{position:relative;width:1000px;margin:0 auto}
.bg_right,.bg_left{position:absolute;top:0}
.bg_right{left:50%;margin-left:500px}
.bg_left{right:50%;margin-right:500px}
.btn{position:absolute;font-size:1px;text-indent:-9999px;color:transparent}
.btn_evt{left:50%;bottom:72px;width:634px;height:94px;margin-left:-317px}
.section_01 .btn_evt{bottom:53px;width:604px;margin-left:-302px}
.section_02{padding-top:58px;background-color:#fff}
.section_02 .img_prize{position:absolute;top:-122px;right:-86px;z-index:1;width:300px}
.section_02 .tabNav ul li{float:left;width:33.3%;cursor:pointer}
.section_02 .tabNav ul:after{display:block;clear:both;content:''}
.section_02 .btn_check{right:190px;bottom:406px;width:168px;height:44px}
.section_02 .btn_evt2,.section_02 .btn_evt2_2{bottom:749px;width:440px;height:94px}
.section_02 .btn_evt2{left:52px}
.section_02 .btn_evt2_2{right:52px}
.section_02 .num_area{position:absolute;top:460px;left:50%;width:383px;height:91px;margin-left:-209px}
.section_02 .num_lst li{float:left;width:92px;height:92px;margin-left:5px;background:url('/img/event/assets/3Q18/sp_num.png') no-repeat;font-size:1px;text-indent:-99999px;color:transparent}
.section_02 .num_lst li.num_empty{background:none}
.section_02 .num_lst li.num_0{background-position:0 0}
.section_02 .num_lst li.num_1{background-position:-94px 0}
.section_02 .num_lst li.num_2{background-position:-188px 0}
.section_02 .num_lst li.num_3{background-position:-282px 0}
.section_02 .num_lst li.num_4{background-position:-376px 0}
.section_02 .num_lst li.num_5{background-position:0 -94px}
.section_02 .num_lst li.num_6{background-position:-94px -94px}
.section_02 .num_lst li.num_7{background-position:-188px -94px}
.section_02 .num_lst li.num_8{background-position:-282px -94px}
.section_02 .num_lst li.num_9{background-position:-376px -94px}
.section_02 .num_lst li:first-child{margin-left:0}
.section_02 .num_lst:after{display:block;clear:both;content:''}
.section_03{margin-top:-1px}
.section_03 .btn_evt{bottom:206px}
.section_03 .btn_evt2{left:50%;bottom:72px;width:634px;height:94px;margin-left:-317px;bottom:100px}
.section_03 .btn_plus{left:50%;bottom:104px;width:634px;height:94px;margin-left:-317px}
.section_03 .btn_evt3{height:280px; bottom:70px;}
.section_03 .btn_evt3_ny{left:5%; width:275px;}
.section_03 .btn_evt3_5s{left:37%; width:275px;}
.section_03 .btn_evt3_cm{left:68%; width:275px;}
.section_03 .btn_evt3_2{height:280px; bottom:70px;}
/* Styles:End */


.hidden{display:none;}
.bd_e{border:1px solid #eee;}
.opt_box{width:580px;padding:8px 10px;border-top:2px solid #264d9c;border-bottom:1px solid #264d9c;background-color:#fff}
.opt_box .titl{float:left;font-size:15px;font-weight:bold;color:#333;}
.opt_box .view_btn{float:right;font-size:15px;font-weight:bold;color:#264d9c;cursor:pointer;}
.opt_box .caut_box{clear:both;padding:8px;margin-top:25px;border-top:1px solid #e0e7f4;background-color:#eef0f5;color:#999;}
.opt_box .caut_box .caut_lst{font-size:13px;}
.opt_box .caut_box .caut_lst li{margin-bottom:3px}
.opt_box .agr_box{clear:both;padding:8px;margin-top:25px;border-top:1px solid #eef0f5;color:#666;}
.opt_box .agr_box .agr_cont{padding:5px;margin:8px 0;border-top:2px solid #ccc;border-bottom:2px solid #ccc;}
.opt_box .agr_box .agr_chk{margin:8px 0;font-weight:bold}
.btn_set{margin-top:30px;width:580px;height:50px;}
.btn_set .apl_btn{display:block;margin:0 auto;width:150px;padding:5px;font-weight:bold;font-size:15px;border:1px solid #264d9c;cursor:pointer;background-color:#1154bc;color:#fff}

.mt30{margin-top:30px}
.mt15{margin-top:15px}
.mb3{margin-bottom:3px;}
